<?php
/**
 * Shadow Themes Customizer
 *
 * @package Shadow Themes
 */

/**
 * Get all the default values of the theme mods.
 */
function nuevo_blog_get_default_mods() {
	$nuevo_blog_default_mods = array(
		// Sliders
		'nuevo_blog_slider_custom_content' => esc_html__( 'We carve design in most  possible beautiful way.', 'nuevo-blog' ),
		'nuevo_blog_slider_custom_btn' => esc_html__( 'Know More', 'nuevo-blog' ),
		'nuevo_blog_featured_slider_dot_enable'		=> true,
		'nuevo_blog_featured_slider_fade_enable'		=> false,
		'nuevo_blog_featured_slider_autoplay_enable'		=> true,
		'nuevo_blog_featured_slider_infinite_enable'		=> true,



		// Recent posts
		'nuevo_blog_recent_posts_more' => esc_html__( 'See More', 'nuevo-blog' ),

		// Footer copyright
		'nuevo_blog_copyright_txt' => sprintf( esc_html__( 'Theme: %1$s by %2$s.', 'nuevo-blog' ), 'Nuevo Blog', '<a href="' . esc_url( 'http://shadowthemes.com/' ) . '">Shadow Themes</a>' ),

		
	);

	return apply_filters( 'nuevo_blog_default_mods', $nuevo_blog_default_mods );
}